@keyframes banrun1{
	0%{transform: scale(1)}
	50%{transform: scale(1.05)}
	100%{transform: scale(1)}
}

@keyframes banrun2{
	0%{top: 10px;}
	50%{top: 30px;}
	100%{top: 10px;}
}


.swiper-button-next, .swiper-button-prev,.s2t h3::before,.s2blist_l a i,.s2blist_l a span,.s4b ul li a span,.s4b ul li a h3,.s4b ul li a h4,.s5c a h3,.s5c a i,.s5c a span,.s5c a img,.s5b ul li a h3,
.s5b ul li a h3::before,.s5b ul li a i,.cplb ul li a h3,.cplb ul li a i,.cplb ul li a span,.xwlist a img,.xwlist a i,.xwlist a span,.xwlist a h3,.xwxq_b h6 a i,.xwxq_b h6 a span,button{
    transition: 0.6s ease-in-out;
    -ms-transition: 0.6s ease-in-out;
    -o-transition: 0.6s ease-in-out;
    -webkit-transition: 0.6s ease-in-out;
    -moz-transition: 0.6s ease-in-out;
}
.divbox{width: 96%;margin: 0 auto;}

.ejbt h2{font-size: 36px;color: #2b2b2b;font-weight: bold;line-height: 36px;}

.gy1{font-size: 0;padding: 70px 0 90px;}
.gy1 .ejbt{margin-bottom: 60px;text-align: center;}
.gy1_l,.gy1_r{display: inline-block;vertical-align: middle;box-sizing: border-box;position: relative;}
.gy1_l{width: 52.3%;padding-right: 100px;}
.gy1_r{width: 47.7%;}
.gy1_r img{width: 100%;}
.gy1_l p{font-size: 16px;color: #2b2b2b;line-height: 50px;margin-bottom: 50px;font-weight: bold;}
.gy1_l p:last-of-type{margin-bottom: 0;}
.gy1_r i{
	position: absolute;
    top: 50%;
    left: 50%;
    font-size: 70px;
    color: rgba(255, 255, 255, .5);
    transform: translate(-50%,-50%);
    cursor: pointer;
}
.sp1{position: absolute;left: 0;top: 0;display: none;width: 100%;height: 100%;background: #000;text-align: center;font-size: 0;}
.sp1 video{
    width: 100%;
    height: 100%;
    font-size: 0;
    display: block;
}
.sp1 span{
    position: absolute;
    right: 30px;
    top: 30px;
    font-size: 50px;
    color: #fff;
    font-weight: bold;
    cursor: pointer;
    background: none;
}
.sp1.ac{display: block;}
.gy1 .s3b{padding: 0;margin-top: 70px;}
.gy2{padding: 95px 0 70px;background: url(../images/gy2bg_02.png) center center;background-size: 100% 100%;}
.gy2 ul{font-size: 0;}
.gy2 ul li{display: inline-block;vertical-align: top;box-sizing: border-box;width: 20%;padding: 60px 110px 30px 100px;border-right: 1px solid #cccccc;}
.gy2 ul li:last-of-type{border-right: none;}
.gy2 ul li img{margin-bottom: 36px;}
.gy2 ul li h3{font-size: 22px;color: #000000;font-weight: bold;margin-bottom: 12px;}
.gy2 ul li p{font-size: 16px;color: #5c5c5c;font-weight: bold;height: 90px;}


.gy3{position: relative;padding-top: 72px;}
.gy3t{font-size: 0;margin-bottom: 52px;}
.gy3tl,.gy3tr{display: inline-block;vertical-align: middle;box-sizing: border-box;width: 50%;}
.gy3tr{text-align: right;}
.gy3tr .swiper-button-next,.gy3tr .swiper-button-prev{display: inline-block;position: static;background: none;font-size: 30px;color: #666666;}
.gy3tr .swiper-button-next{margin-left: 20px;}
.gy3tr .swiper-button-next:hover,.gy3tr .swiper-button-prev:hover{color: #00526e;}
.gy3 .swiper-slide{text-align: center;background: #f9f9f9;}
.gy3 .swiper-slide img{padding: 35px 86px 28px;width: 100%;box-sizing: border-box;}
.gy3 .swiper-slide h3{border-top: 1px solid #e9e9e9;line-height: 70px;font-size: 16px;color: #2b2b2b;font-weight: bold;}

.gy4{padding: 60px 0 100px;position: relative;}
.gy4 .swiper-container{padding: 10px 0;}
.gy4 .swiper-slide a{display: block;border: 2px solid #f0f0f0;overflow: hidden;}
.gy4 .swiper-slide a img{width: 100%;}
.gy4 .swiper-slide a:hover{border: 2px solid #00526e;box-shadow: 0 0 10px 3px #00526e;}

.cpzx{padding: 70px 0 80px;}
.cpzx .ejbt{text-align: center;margin-bottom: 60px;}
.cplb ul{font-size: 0;}
.cplb ul li{display: inline-block;vertical-align: top;box-sizing: border-box;width: 32%;margin-right: 2%;margin-bottom: 35px;}
.cplb ul li:nth-of-type(3n){margin-right: 0;}
.cplb ul li a{display: block;border: 1px solid #e9e9e9;padding: 60px 30px 50px;box-sizing: border-box;text-align: center;}
.cplb ul li a h3{font-size: 24px;color: #1e1e1e;font-weight: bold;}
.cplb ul li a h4{font-size: 15px;color: #b1b1b1;font-weight: bold;margin-top: 12px;margin-bottom: 66px;}
.cplb ul li a h6 img{width: 100%;}
.cplb ul li a h5 i,.cplb ul li a h5 span{display: inline-block;vertical-align: middle;color: #9e9e9e;}
.cplb ul li a h5 i{font-size: 15px;font-family: Avenir-Heavy;margin-right: 10px;}
.cplb ul li a h5 span{font-size: 20px;font-weight: bold;}

.page{margin-top: 80px;text-align: center;}
.page ul{font-size: 0;}
.page ul li{display: inline-block;vertical-align: top;box-sizing: border-box;margin-right: 7px;}
.page ul li a{display: block;width: 46px;height: 46px;line-height: 46px;text-align: center;font-size: 16px;color: #a7a7a7;font-family: Avenir-Medium;border: 1px solid #dfdfdf;
	border-radius: 50%;
}
.page ul li a:hover,.page ul li.ac a{background: #828282;border: 1px solid #828282;color: #fff;}

.cplb ul li a:hover h3,.cplb ul li a:hover i,.cplb ul li a:hover span{color: #00526e;}
.cplb ul li a:hover{box-shadow: 0 0 10px 3px #9e9e9e;}

.xwlist a{display: block;padding: 66px 0;border-top: 1px solid #e9e9e9;font-size: 0;}
.xwlist_l,.xwlist_r{display: inline-block;vertical-align: middle;box-sizing: border-box;}
.xwlist_l{width: 30.15%;overflow: hidden;}
.xwlist_l img{width: 100%;}
.xwlist_r{width: 69.85%;padding-left: 70px;}
.xwlist_r h4{font-size: 16px;color: #a8a8a8;font-family: Avenir-Heavy;margin-bottom: 32px;}
.xwlist_r h3{font-size: 20px;color: #1d1d1d;font-weight: bold;margin-bottom: 18px;}
.xwlist_r p{font-size: 15px;color: #9e9e9e;font-weight: bold;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 2;
}
.xwlist_r h6{margin-top: 60px;}
.xwlist_r h6 i,.xwlist_r h6 span{display: inline-block;vertical-align: middle;color: #9e9e9e;}
.xwlist_r h6 i{font-size: 15px;font-family: Avenir-Heavy;margin-right: 10px;}
.xwlist_r h6 span{font-size: 20px;font-weight: bold;}
.xwlist a:hover h3,.xwlist a:hover i,.xwlist a:hover span{color: #00526e;}
.xwlist a:hover img{
	transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-o-transform: scale(1.2);
	-moz-transform: scale(1.2);
}


.xwxq{padding: 60px 0 50px;}
.xwxq_t{text-align: center;padding-bottom: 44px;margin-bottom: 44px;border-bottom: 1px solid #e9e9e9;}
.xwxq_t h2{font-size: 30px;color: #2b2b2b;font-weight: bold;line-height: 36px;margin-bottom: 16px;}
.xwxq_t h4{display: inline-block;font-size: 15px;color: #a2a2a2;font-weight: bold;}
.xwxq_t h4:first-of-type{margin-right: 30px;}
.xwxq_c p{font-size: 15px;color: #2b2b2b;line-height: 36px;margin-bottom: 36px;font-weight: bold;}
.xwxq_c p strong{font-size: 15px;color: #00526e;font-weight: bold;}
.xwxq_c p img{max-width: 100%;height: auto;}
.xwxq_b::before{content: '';display: block;width: 100%;height: 1px;background: #e9e9e9;margin: 50px 0 30px;}
.xwxq_b{font-size: 0;}
.xwxq_b h6{display: inline-block;vertical-align: middle;box-sizing: border-box;width: 50%;}
.xwxq_b h6:last-of-type{text-align: right;}
.xwxq_b h6 a{display: inline-block;font-size: 0;}
.xwxq_b h6 a span,.xwxq_b h6 a i{display: inline-block;vertical-align: middle;font-size: 15px;color: #252525;font-weight: bold;}
.xwxq_b h6 a span{width: 75px;text-align: left;}
.xwxq_b h6 a i{width: calc(100% - 75px);}
.xwxq_b h6 a:hover i,.xwxq_b h6 a:hover span{color: #00526e;}


.lxwm{padding: 70px 0 80px;font-size: 0;}
.lxwm .ejbt{text-align: center;margin-bottom: 55px;}
.lx_l,.lx_r{display: inline-block;vertical-align: top;box-sizing: border-box;}
.lx_l{width: 34.5%;margin-right: 3%;}
.lx_r{width: 62.5%;}
.lxlist{padding: 26px 36px;box-sizing: border-box;border: 1px solid #e7e7e7;margin-bottom: 23px;font-size: 0;}
.lxlist:last-of-type{margin-bottom: 0;}
.lxlist h6,.lxlist h3{display: inline-block;vertical-align: middle;}
.lxlist h6{margin-right: 36px;}
.lxlist h3{font-size: 17px;color: #1b1b1b;}
.lxlist h3 strong{display: block;}
.lxlist h3 strong{font-size: 17px;color: #a1a1a1;}
.lxlist h3 i{font-size: 18px;color: #212121;font-family: Avenir-Heavy;}
.lxlist:first-of-type h3:last-of-type{margin-left: 88px;}


.lx_r form{font-size: 0;}
.lx_r form input{display: inline-block;vertical-align: middle;box-sizing: border-box;width: 48%;margin-right: 4%;border: 1px solid #e7e7e7;line-height: 50px;padding: 0 28px;font-size: 17px;color: #333;
    outline: none;background: none;margin-bottom: 22px;
}
.lx_r form input:nth-of-type(2),.lx_r form input:nth-of-type(3){margin-right: 0;}
.lx_r form input:nth-of-type(3){width: 100%;}
.lx_r form textarea{width: 100%;box-sizing: border-box;height: 162px;padding: 12px 28px;font-size: 17px;color: #333;background: none;outline: none;border: 1px solid #e7e7e7;}
.lx_r form button{display: block;line-height: 56px;text-align: center;background: #1e1e1e;font-size: 18px;color: #fff;font-weight: bold;width: 100%;margin-top: 22px;}
.lx_r form button:hover{background: #00526e;}

.lx_b{margin-top: 56px;border: 1px solid #e7e7e7;box-sizing: border-box;}
.lx_b img{width: 100%;height: auto;}

.jsfw{padding: 70px 0 80px;}
.jsfw .ejbt{text-align: center;margin-bottom: 50px;}
.ejdh{font-size: 0;}
.ejdh a{display: inline-block;vertical-align: middle;box-sizing: border-box;width: 50%;border: 1px solid #dcdcdc;background: #fff;font-size: 20px;color: #8f8f8f;
    font-weight: bold;text-align: center;line-height: 66px;
}
.ejdh a:first-of-type{border-right: none;}
.ejdh a.ac,.ejdh a:hover{background: #f8f8f8;color: #090909;}
.jsnr{padding: 0 140px;box-sizing: border-box;}
.jsnr h3{margin: 45px 0 40px;text-align: center;font-size: 24px;color: #2b2b2b;font-weight: bold;}
.jslist{font-size: 0;}
.jsnr_l,.jsnr_r{display: inline-block;vertical-align: top;box-sizing: border-box;width: 45%;}
.jsnr_l{margin-right: 10%;}
.jslist h4{font-size: 16px;color: #2b2b2b;font-weight: bold;margin-bottom: 20px;}
.jslist p{margin-bottom: 60px;}
.jslist p img{width: 100%;height: auto;border: 1px solid #e9e9e9;}

.cpxq{padding: 54px 0 60px;}
.cpxq h2{text-align: center;font-size: 33px;color: #2b2b2b;font-weight: bold;line-height: 36px;padding-bottom: 40px;border-bottom: 1px solid #e9e9e9;}
.cpxq h2 strong{font-size: 18px;color: #898989;font-weight: bold;display: block;line-height: 36px;margin-top: 10px;}
.cpxqtxt{padding: 60px 0;border-bottom: 1px solid #e9e9e9;font-size: 0;}
.cpxqtxt.ac{display: none;}
.cpxqtxt_l,.cpxqtxt_r{display: inline-block;vertical-align: top;box-sizing: border-box;}
.cpxqtxt_l{width: 230px;}
.cpxqtxt_r{width: calc(100% - 230px);}
.cpxqtxt_l h3{font-size: 28px;color: #2b2b2b;font-weight: bold;}
.cpxqtxt_rt{font-size: 0;text-align: center;}
.cpxqtxt_rt h6{display: inline-block;vertical-align: top;box-sizing: border-box;border: 1px solid #e9e9e9;margin-right: 2%;overflow: hidden;margin-bottom: 10px;width: 32%;}
.cpxqtxt_rt h6:nth-of-type(3n),.cpxqtxt_rt h6:last-of-type{margin-right: 0;}
.cpxqtxt_rt h6 img{width: 100%;height: auto;}
.cpxqtxt_r h4{font-size: 17px;color: #2b2b2b;margin: 25px 0;font-weight: bold;text-align: left;}
.cpxqtxt_rb ul{font-size: 0;}
.cpxqtxt_rb ul li{display: inline-block;vertical-align: top;box-sizing: border-box;width: 45%;margin-right: 10%;border: 1px solid #e9e9e9;padding: 30px;font-size: 0;margin-bottom: 10px;}
.cpxqtxt_rb ul li:nth-of-type(2n){margin-right: 0;}
.cpxqtxt_rb ul li h5,.cpxqtxt_rb ul li .cpnr{display: inline-block;vertical-align: top;box-sizing: border-box;}
.cpxqtxt_rb ul li h5{width: 40%;}
.cpxqtxt_rb ul li h5 img{width: 100%;}
.cpxqtxt_rb ul li .cpnr{width: 60%;padding-left: 80px;}
.cpxqtxt_rb ul li .cpnr p{font-size: 16px;color: #2b2b2b;line-height: 48px;font-weight: bold;margin: 0;}
.cpxqtxt_rt{font-size: 0;}
.cpxqtxt_rt_l,.cpxqtxt_rt_r{display: inline-block;vertical-align: top;box-sizing: border-box;}
.cpxqtxt_rt_l{width: 43.35%;border: 1px solid #e9e9e9;}
.cpxqtxt_rt_l img{width: 100%;}
.cpxqtxt_rt_r{width: 56.65%;padding-left: 80px;text-align: left;}
.cpxqtxt_rt_r p{font-size: 15px;color: #2b2b2b;font-weight: bold;line-height: 48px;margin-bottom: 48px;}
.cpxqtxt_rt_r p:last-of-type{margin-bottom: 0;}
.cpxqtxt_rt_r h5{font-size: 15px;color: #858585;font-weight: bold;line-height: 48px;}

.cpxqtxt_rt_lb ul{font-size: 0;}
.cpxqtxt_rt_lb ul li{display: inline-block;vertical-align: top;box-sizing: border-box;width: 33.333%;}

.cpxqtxt_rb table tr{background: #f5f5f5;}
.cpxqtxt_rb table tr:first-of-type{background: #4b4b4b;}
.cpxqtxt_rb table tr:nth-of-type(2n){background: #fff;}
.cpxqtxt_rb table tr td:first-of-type{width: 20%;}
.cpxqtxt_rb table tr td{padding: 9px 5px 9px 50px;line-height: 30px;font-size: 16px;color: #2b2b2b;font-weight: bold;}
.cpxqtxt_rb table tr:first-of-type td,.cpxqtxt_rb table tr td p{font-size: 16px;color: #fff;}
.cpxqtxt_rb table tr td p{font-size: 16px;color: #2b2b2b;}
.cpxqtxt_rt ul{font-size: 0;}
.cpxqtxt_rt ul li{display: inline-block;vertical-align: top;box-sizing: border-box;width: 43.35%;margin-right: 4%;border: 1px solid #e9e9e9;text-align: center;padding-bottom: 26px;}
.cpxqtxt_rt{margin-bottom: 50px;}
.cpxqtxt_rt ul li img{width: 100%;}
.cpxqtxt_rt ul li h5{font-size: 15px;color: #2b2b2b;font-weight: bold;}
.cpxqnr{font-size: 0;}
.cpxqnr p{display: inline-block;vertical-align: top;box-sizing: border-box;width: 50%;font-size: 16px;color: #2b2b2b;font-weight: bold;margin-bottom: 30px;}
.cpxqnr h5{font-size: 16px;color: #2b2b2b;font-weight: bold;margin-bottom: 30px;}
